[Desktop Entry]
Exec=xfig
Icon=xfig
Type=Application
Name=Xfig
Name[eo]=XDesegno
Name[et]=Ffig
Name[no]=X-figur
Comment=Xfig drawing application
Comment[bg]=Xfig ïðîãðàìà çà ðèñóâàíå
Comment[ca]=Aplicació de dibuix Xfig
Comment[cs]=Aplikace pro kreslení vektorových obrázků
Comment[da]=Xfig tegneprogram
Comment[de]=Xfig-Zeichenprogramm
Comment[el]=Εφαρμογή ζωγραφικής Xfig
Comment[eo]=Desegnilo "Xfig"
Comment[es]=Aplicación de dibujo vectorial Xfig
Comment[et]=XFig joonistusprogramm
Comment[fi]=Xfig vektoripiirto-ohjelma
Comment[fr]=Programme de dessin objet Xfig
Comment[gl]=Aplicación de debuxo (obxectos)
Comment[he]=Xfig רויצה םושיי
Comment[hr]=Program za crtanje
Comment[hu]=Rajzolóprogram
Comment[is]=Hlutbundið teikniforrit
Comment[it]=Applicazione di disegno Xfig
Comment[ja]=Xfig 作図用アプリケーション
Comment[ko]=그림을 그리는 응용 프로그램
Comment[lt]=Xfig braižymo programa
Comment[lv]=Xfig zīmēšanas aplikācija
Comment[mi]=Utauta whakaahua Xfig
Comment[mk]=Едноставна апликација за векторско цртање
Comment[nl]=Xfig-tekenprogramma
Comment[no]=Xfig-tegneprogram
Comment[no_NY]=Teikneprogrammet Xfig
Comment[oc]=Aplicacion de dessin Xfig
Comment[pl]=Aplikacja do kreślenia
Comment[pt]=Aplicação de desenho
Comment[pt_BR]=Aplicação de desenho
Comment[ro]=Program de desenare vectorială
Comment[ru]=приложение для работы с векторной графикой
Comment[sk]=Xfig aplikácia pre kreslenie vektorových obrázkov
Comment[sl]=Program za risanje Xfig
Comment[sr]=Xfig prgram za vektorsko crtanje
Comment[sv]=Xfig ritprogram
Comment[ta]=Xfig Å¨Ã¾ø ÀÂýÀ¡Î
Comment[tr]=Xfig çizim uygulaması
Comment[uk]=Програма для утворення зображень Xfig
Comment[zh_CN.GB2312]=Xfig 绘图应用程序
Comment[zh_TW.Big5]=Xfig 繪圖程式
MapNotify=false
